### Method

# EBookContacts VCard convert_to_string

since: 3.60

#### Declaration [src]

    gchar*
    e_vcard_convert_to_string (
      EVCard* self,
      EVCardVersion version
    )

#### Description [src]

Exports `evc` to a string representation conforming to vCard version `version`.

Available since: 3.60

#### Parameters

`version`

  Type: `EVCardVersion`

  The vCard version to export to.

#### Return value

Type: `gchar*`

A newly allocated string representing the vCard in version `version`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.